.adsbox-black {
	background-color: #333;
	padding: 10px;
	border: 4px solid #222;
	text-align: center!important;
	width: 100%;
}

.adsbox-black img {
	box-shadow: 0px 5px 5px #000;
}

.adsbox-gray {
	background-color: #f1f1f1;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center!important;
	width: 100%;
}

.adsbox-gray img {
	margin-left: auto;
	margin-right: auto;
	text-align: center!important;
}

.ads-leyend {
	font-size: 11px;
	color:#ccc;
	text-align: center;
	padding: 5px;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}
